aboutsummaryrefslogtreecommitdiff
path: root/tests/aux/startcheck
diff options
context:
space:
mode:
Diffstat (limited to 'tests/aux/startcheck')
-rwxr-xr-xtests/aux/startcheck22
1 files changed, 22 insertions, 0 deletions
diff --git a/tests/aux/startcheck b/tests/aux/startcheck
new file mode 100755
index 0000000..6e84959
--- /dev/null
+++ b/tests/aux/startcheck
@@ -0,0 +1,22 @@
+#!/bin/sh
+
+# usage: startcheck FILE...
+
+for file
+do
+ if [ -f $file ]; then
+ echo "# $file"
+ cat $file
+ else
+ echo >&2 "$0: $file does not exist"
+ exit 1
+ fi
+done
+
+exit 0
+
+
+
+
+
+

Return to:

Send suggestions and report system problems to the System administrator.